// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

//    along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

//go:build windows

package util

import (
	"os"
	"os/exec"
)

func SetSysProcAttribute(cmd *exec.Cmd) {
}

func kill(p *os.Process) error {
	return p.Kill()
}
